@charset "utf-8";

#ptitle h1{ background-image: url(../../school/trial/img/Sch_trial_01.png); color: #FFFFFF; }
#ptitle h1 small{ color: #FFFFFF; }

section#Sch_trial { text-align: center; padding-top: 60px; }
section#Sch_trial strong{ font-size: 2rem; line-height: 1.4em; text-align: center; color: #4E7DC2; border-bottom: 2px solid #4E7DC2; display: inline-block; padding-bottom: 8px; padding-left: 8px; padding-right: 8px; font-weight: 400; }
section#Sch_trial p{ line-height: 1.8em; display: block; padding-top: 32px; padding-bottom: 40px; }
section#Sch_trial dl.trial_outline{ display: table; width: 100%; padding-bottom: 30px; }
section#Sch_trial dl.trial_outline dt{ display: table-cell; background-color: #4E7DC2; vertical-align: middle; }
section#Sch_trial dl.trial_outline dt h2{ color: #FFFFFF; }
section#Sch_trial dl.trial_outline dd{ display: table-cell; text-align: left; text-shadow: 0px 0px; background-color: #efefef; padding-top: 4px; padding-bottom: 4px; padding-left: 12px; padding-right: 12px; }
section#Sch_trial dl.trial_outline dd ul{}
section#Sch_trial dl.trial_outline dd ul li{ border-bottom: 1px solid #bfbfbf; padding-top: 10px; padding-bottom: 10px; padding-left: 12px; }
section#Sch_trial dl.trial_outline dd ul li small{ line-height: 1.3em; }
section#Sch_trial dl.trial_outline dd ul li:last-child{ border-bottom-style: none; }
section#Sch_trial dl.trial_outline dd ul li em{ font-style: normal; font-size: 2.4rem; font-weight: 400; color: #4E7DC2; line-height: 1.2em; }

section#Sch_trial ul.cust_box{ text-align: left; padding-bottom: 24px; }
section#Sch_trial ul.cust_box li{ border-bottom: 1px solid #b9c5d7; padding-bottom: 8px; padding-top: 8px; overflow-y: hidden; }
section#Sch_trial ul.cust_box li:last-child{ border-bottom-style: none; }
section#Sch_trial ul.cust_box li em{ font-style: normal; color: #4E7DC2; font-weight: 400; display: inline-block; width: 16%; float: left; font-size: 1.6rem; padding-top: 4px; }
section#Sch_trial ul.cust_box li p{ float: left; display: inline-block; width: 84%; padding-top: 0px; padding-bottom: 0px; }
section#Sch_trial ul.cust_box li small{ display: block; font-size: 75%; }

section#Sch_trial ul.atten{ text-align: left; font-size: 1.2rem; color: #4C7BC1; padding-bottom: 50px; }


@media only screen and (max-width: 798px) {

#ptitle h1{ background-position: center center; background-size: cover; }
section#Sch_trial strong{ text-align: left; }
section#Sch_trial p{ text-align: left; }
section#Sch_trial dl.trial_outline dt{ display: block; padding-top: 12px; padding-bottom: 12px; font-size: 1.6rem; }
section#Sch_trial dl.trial_outline dd{ display: block; }
section#Sch_trial dl.trial_outline dd ul li:nth-child(2) small{ display: block; }
section#Sch_trial ul.cust_box li em{ width: 100%; padding-bottom: 6px; padding-top: 6px; }
section#Sch_trial ul.cust_box li p{ width: 100%; }
}
